@charset "Shift_JIS";
/*------------------------------------------------------------
	Common Style
------------------------------------------------------------*/
.here {
	color: #F69;
}

/* フォントサイズ */
.fSize10 { font-size: 0.9em;}
.fSize10 { font-size: 1em;}
.fSize11 { font-size: 1.1em;}
.fSize12 { font-size: 1.2em;}
.fSize13 { font-size: 1.3em;}
.fSize14 { font-size: 1.4em;}
.fSize15 { font-size: 1.5em;}
.fSize16 { font-size: 1.6em;}
.fSize17 { font-size: 1.7em;}
.fSize18 { font-size: 1.8em;}
.fSize19 { font-size: 1.9em;}
.fSize20 { font-size: 2em;}


/* ARTIST */
.artist {
	width: 750px;
	margin: 0 auto 30px;
	position: relative;
}

.artist h2 {
	position: relative;
	z-index: 5;
	border-bottom: 5px solid #000;
}

.artist .sideTitle {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.artist .greeting {
	padding-top: 22px;
	background: url(../img/common/artist_bg.gif) no-repeat;
	position: relative;
	margin-top: -5px;
}

.artist .greeting .lead {
	padding: 0 98px 18px 145px;
	line-height: 1.5;
	font-size: 1.2em;
	font-size: 12px;
}

.artist .name {
	padding-right: 76px;
	text-align: right;
}

.artist .introduction .photo {
	float: left;
	display: inline;
	position: relative;
	z-index: 5;
}

.artist .introduction .photo2 {
	float: left;
	display: inline;
	position: relative;
	z-index: 5;
}

.artist .introduction .photo {
	padding: 10px 10px 0 91px;
}

.photo2 {
	padding: 10px 10px 0 135px;
}

.artist .introduction {
	width: 750px;
}

.artist .introduction dl {
	overflow: hidden;

}

	* html .artist .introduction dl {
		float: left;
	}

.artist .introduction dl dt {
	height: 19px;
	background: url(../img/common/line_border01.gif) repeat-x left 10px;
}

.artist .introduction dl dd {
	margin: 14px 0 14px 20px;
	line-height: 1.5;
	font-size: 12px;
}

.artist .introduction dl dd span {
	font-size: 0.9em;
}

.span2 {
	font-size: 1.1em;
	}

.span3 {
	font-size: 1.3em;
	}



.artist .introduction dl dd p {
	padding-bottom: 10px;
}


/* FAQ */
.faq {
	width: 768px;
	margin: 0 auto 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #000;
}

.faq .faqInner {
	width: 635px;
	margin: 0 auto 18px;
}

.faq .faqInner .ttl {
	float: left;
	margin-right: 10px;
}

.faq .faqInner .detail {
	float: right;
	width: 595px;
}

.faq .faqInner .detail dl {
	float: right;
	width: 595px;
}

.faq .faqInner dl dt {
	padding: 11px 5px 3px 7px;
	width: 42px;
	float: left;
	clear: both;
}

.faq .faqInner dl dd {
	padding: 7px;
	float: right;
	width: 527px;
}

.faq .faqInner .question {
	background: url(../img/common/faq_bg.png) repeat-y left top;
	font-size: 1.6em;
	font-size: 16px;
}

.faq .faqInner .answer dd {
	font-size: 12px;
}

/* 歌詞を見る */
.column {
	width: 700px;
	margin: 0 auto 28px;
}

.column .fltImg {
	float: left;
	width: 325px;
	position: relative;
}

.column .fltImg a {
	position: absolute;
	top: 0;
	right: 10px;
}

.column .detail {
	width: 360px;
	float: right;
}

.column .detail .txt1 {
	padding-bottom: 35px;
	font-size: 12px;
}

.column .detail dl dt {
	padding-bottom: 5px;
	font-size: 12px;
}


.column .detail dl dd {
	padding: 20px 15px;
	background: #DAC8D3;
	font-size: 14px;
}

/* PROFILE */
.profile {
	width: 711px;
	margin: 0 auto 20px;
}

.profile h3 {
	text-align: left;
}

.profile .profileInner {
	background: #DCDCDC;
	padding: 15px 30px;
	border: 2px solid #000;
}

#profileInner {
	background: #FFFFFF;
	padding: 15px 30px 0px 30px;
	font-size: 1.2em;
}


.profile .profileInner h4 {
	padding-bottom: 20px;
	font-size: 16px;
}

.profile .profileInner h4 span {
	padding-left: 10px;
	font-size: 0.8em;
	font-weight: normal;
}

.profile .profileInner p {
	font-size: 12px;
}

.profile .profileInner dl {
	font-size: 12px;
}

.profile .profileInner dl dt {
	float: left;
	clear: both;
}

.profile .profileInner .verOne dd {
	padding: 5px 0 5px 6em;
}

.profile .profileInner .verTwo {
	margin-bottom: 10px;
}

.profile .profileInner .verOne dt,
.profile .profileInner .verTwo dt {
	padding-top: 5px;
}

.profile .profileInner .verTwo dd {
	padding: 5px 0 5px 8em;
	border-bottom: 1px solid #ccc;
	line-height: 1.4;
}

.profile .profileInner .verTwo .txtLine2 {
	padding-top: 12px;
}

.profile .profileInner .verTwo .txtLine3 {
	padding-top: 21px;
}


/* CDリリース */
.cdRelease {
	width: 710px;
	margin: 0 auto 15px;
	border-bottom: 4px solid #003366;
}

.boxType2 .inner {
	width: 706px;
	margin-right: -13px;
	padding: 10px 7px 7px;
	overflow: hidden;
}

.boxType2 .imgBox {
	width: 340px;
	float: left;
	padding: 0 13px 13px 0;
}

.boxType2 .imgBox .fltImg {
	float: left;
	width: 100px;
	margin-right: 10px;
	text-align: center;
}

.boxType2 .imgBox dl {
	float: left;
	width: 230px;
	padding-top: 10px;
}

.boxType2 .imgBox  dt {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #000;
	font-size: 12px;
}

.boxType2 .imgBox .textArea p {
	font-size: 12px;
}

.boxType2 .imgBox .textArea p2 {
	font-size: 12px;
}



.boxType2 h3 {
	padding: 3px 20px;
	background: #003366;
	color: #fff;
	font-size: 1.3em;
}

.txtIndent01 {
	padding-left: 1em;
	text-indent: -1em;
}

.cdRelease .txtIndent {
	padding-bottom: 10px;
	padding-left: 1em;
	text-indent: -1em;
	/*font-size: 1.2em;*/
	clear: both;
}

.cdRelease .txtIndent span {
	display: block;
	padding: 10px 15px 10px 1em;
}

.cdRelease .releaseOther {
	margin-bottom: 10px;
	clear: both;
	font-size: 12px;
}

.boxType1 .inner {
	width: 696px;
	margin-right: 0;
}

.boxType1 .imgBox {
	width: 100% !important;
}

.boxType1 .textArea {
	width: 84.5% !important;
}

.profile .profileInner .photoUl {
	margin: 17px 0 5px;
}

.profile .profileInner .photoUl li {
	float: left;
	padding: 0 95px 0 40px;
}

.profile .profileInner .photoUl li img {
	display: block;
}

.profile .profileInner .photoUl li span {
	display: block;
	font-size: 12px;
	text-align: center;
}

.column .detail .specTitle {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

.cdRelease .text {
	margin-bottom: 10px;
	font-size: 12px;
}

.cdRelease p {font-size: 10px;}

/*------------------------------------------------------------
	/01_100/25.html
------------------------------------------------------------*/
.table01 {
	
}

.table01 th,
.table01 td {
	vertical-align: top;
	font-weight: normal;
	font-size: 12px;
	line-height: 1.5;
	text-align: left;
}
